.right BODY,
.right P,
.right TABLE,
.right TD,
.right TH { font-size: 12px; color: black; }

.right,
TD.right TD.BGcolor { background-color: #D8AD6B; font-size: 12px; color: black; }

TD.spacerRt,
TD.right TD.BGoffset { background-color: #E0C38E; color: black; font-size: 12px; }
TD.right TD.BGlight { background-color: #F5E3C4; color: black; font-size: 12px; }